-- 基础信息
base_info = {
	group_id = 133313145
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 145001, monster_id = 28060401, pos = { x = -784.367, y = 50.516, z = 4752.104 }, rot = { x = 0.000, y = 340.270, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 32 },
	{ config_id = 145002, monster_id = 28060401, pos = { x = -799.115, y = 39.474, z = 4748.638 }, rot = { x = 0.000, y = 350.281, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 32 },
	{ config_id = 145003, monster_id = 28060401, pos = { x = -791.428, y = 62.940, z = 4779.901 }, rot = { x = 0.000, y = 355.351, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 32 },
	{ config_id = 145004, monster_id = 28060401, pos = { x = -784.932, y = 65.987, z = 4782.763 }, rot = { x = 0.000, y = 352.845, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 145001, 145002, 145003, 145004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
